# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'aries_ruby_cli/version'

Gem::Specification.new do |spec|
  spec.name          = "aries_ruby_cli"
  spec.version       = AriesRubyCli::VERSION
  spec.authors       = ["alois"]
  spec.email         = ["alois"]

  spec.summary       = %q{Aries Ruby gem to run Aries activities written in Ruby.}
  spec.homepage      = "http://www.astronomer.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "activesupport"

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "cucumber"
  spec.add_development_dependency "aruba"
end
